-startup
plugins/org.eclipse.equinox.launcher_1.5.700.v20200207-2156.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.1200.v20200508-1552
-vmargs
-Dorg.eclipse.lsat.debugModels=false
-Declipse.p2.unsignedPolicy=allow
-XX:+UseG1GC
-Xmx2g
-Duser.country=US
-Duser.language=en
